FilemakerTurk, AYS Bilişim tarafından desteklenmektedir.
Filemakerturk.com a Hoş geldiniz.
 AYS Bilişim
 
Mehmet KAYA
 0532 231 07 27
 0216 318 55 80
 mkaya@aysbilisim.net
						
Filemaker Lisans İhtiyacınız için FilemakerTürk Yönetimi ile iletişime geçin
 
Alakalı Siteler:

AYS Bilişim


Cabitaş


Göksel Gökçe

 

FileMaker E-Posta Hatası 1506

+1 oy
73 kez görüntülendi
Uzun zamandır çalışan (e-posta gönderen) scriptler bir süredir 1506 hatası vermeye başladı.

Filemaker server 19 son versiyon, Pro18, pro19 ve webdirect ile denedim.

Sadece 1 kişiye kısa metinden oluşan denemeler de yaptım, yine göndermiyor.

Gmail ayarlarını da kontrol ettim.
6, Ocak, 6 Scripts kategorisinde serkanbayrak (35,840 puan) tarafından soruldu

1 cevap

+1 oy
 
En İyi Cevap
Sorun gmaildeymiş, yandex ile denediğimde hata vermiyor
6, Ocak, 6 serkanbayrak (35,840 puan) tarafından cevaplandı
7, Ocak, 7 serkanbayrak tarafından seçilmiş
Herkese selam ederim;


Birçok husus olabilir lakin en sık karşılaştıklarım;

Birinci husus; Google güvenlik güncellemelerinden sonra,  "daha az güvenli uygulamalara erişim izni" seçeneğini sıfırlıyor. (https://www.google.com/settings/u/2/security/lesssecureapps). sorununuzun kaynağı bu olabilir.
İkinci bir husus; Set Error Capture fonksiyonu kullanın ve her zaman için durumu "ON" olsun. SSL sertifika değişikliklerinde bu fonksiyonun kullanılmaması ve ya OFF durumunda olması sertifika yükleme sorunu oluşturuyor ve e-mail gönderilemiyor.

Herkese hayırlı günler dilerim
Saygılarımla.
Evet, "daha az güvenli uygulamalara erişim izni" seçeneği sıfırlanmıştı.
Teşekkürler.
...